Activity log for bug #1780119

Date Who What changed Old value New value Message
2018-07-04 15:41:31 Kleber Sacilotto de Souza bug added bug
2018-07-04 15:41:32 Kleber Sacilotto de Souza tags kernel-release-tracking-bug
2018-07-04 15:41:33 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-07-04 15:41:35 Kleber Sacilotto de Souza bug added subscriber SRU Verification
2018-07-04 15:41:36 Kleber Sacilotto de Souza bug added subscriber Ubuntu Stable Release Updates Team
2018-07-04 15:41:38 Kleber Sacilotto de Souza bug added subscriber hardware-certification-users
2018-07-04 15:41:41 Kleber Sacilotto de Souza nominated for series Ubuntu Bionic
2018-07-04 15:41:42 Kleber Sacilotto de Souza bug task added linux-kvm (Ubuntu Bionic)
2018-07-04 15:41:43 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-07-04 15:41:44 Kleber Sacilotto de Souza linux-kvm (Ubuntu Bionic): status New Confirmed
2018-07-04 15:41:46 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/automated-testing
2018-07-04 15:41:47 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/automated-testing
2018-07-04 15:41:47 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/certification-testing
2018-07-04 15:41:48 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/certification-testing
2018-07-04 15:41:49 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package
2018-07-04 15:41:50 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package
2018-07-04 15:41:51 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-meta
2018-07-04 15:41:52 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-meta
2018-07-04 15:41:53 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-proposed
2018-07-04 15:41:53 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-proposed
2018-07-04 15:41:54 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-security
2018-07-04 15:41:55 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-security
2018-07-04 15:41:57 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-updates
2018-07-04 15:41:57 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-updates
2018-07-04 15:41:58 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/regression-testing
2018-07-04 15:41:59 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/regression-testing
2018-07-04 15:41:59 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/security-signoff
2018-07-04 15:42:00 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/security-signoff
2018-07-04 15:42:01 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/upload-to-ppa
2018-07-04 15:42:02 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/upload-to-ppa
2018-07-04 15:42:03 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/verification-testing
2018-07-04 15:42:04 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/verification-testing
2018-07-04 15:42:05 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: importance Undecided Medium
2018-07-04 15:42:07 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-04 15:42:10 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: importance Undecided Medium
2018-07-04 15:42:12 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2018-07-04 15:42:13 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: status New Invalid
2018-07-04 15:42:15 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: importance Undecided Medium
2018-07-04 15:42:16 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-04 15:42:18 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2018-07-04 15:42:20 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-04 15:42:22 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2018-07-04 15:42:23 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-07-04 15:42:25 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: importance Undecided Medium
2018-07-04 15:42:27 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-07-04 15:42:29 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2018-07-04 15:42:30 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-07-04 15:42:31 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: importance Undecided Medium
2018-07-04 15:42:33 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-04 15:42:35 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: importance Undecided Medium
2018-07-04 15:42:37 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2018-07-04 15:42:40 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2018-07-04 15:42:41 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-04 15:42:43 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: importance Undecided Medium
2018-07-04 15:42:45 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-04 15:42:46 Kleber Sacilotto de Souza linux-kvm (Ubuntu): status New Invalid
2018-07-04 15:42:48 Kleber Sacilotto de Souza linux-kvm (Ubuntu Bionic): importance Undecided Medium
2018-07-04 15:42:50 Kleber Sacilotto de Souza kernel-sru-workflow: status New In Progress
2018-07-04 15:42:51 Kleber Sacilotto de Souza kernel-sru-workflow: importance Undecided Medium
2018-07-04 15:42:52 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-2
2018-07-04 15:42:53 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-2 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-2 kernel-sru-derivative-of-1780112
2018-07-04 16:32:14 Brad Figg kernel-sru-workflow/prepare-package: status New Confirmed
2018-07-04 16:32:22 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1780112 This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1780112 kernel-stable-phase-changed:Wednesday, 04. July 2018 16:32 UTC kernel-stable-phase:Packaging
2018-07-04 16:32:24 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1780112 kernel-stable-phase-changed:Wednesday, 04. July 2018 16:32 UTC kernel-stable-phase:Packaging This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1780112 phase: Packaging
2018-07-05 02:00:36 Khaled El Mously summary linux-kvm: <version to be filled> -proposed tracker linux-kvm: 4.15.0-1014.14 -proposed tracker
2018-07-05 02:00:38 Khaled El Mously kernel-sru-workflow/prepare-package: status Confirmed In Progress
2018-07-05 02:00:38 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2018-07-05 02:00:40 Khaled El Mously kernel-sru-workflow/prepare-package-meta: status New In Progress
2018-07-05 02:00:40 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2018-07-05 12:31:59 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2018-07-05 12:32:02 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2018-07-05 12:32:10 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1780112 phase: Packaging This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1780112 phase: Packaging kernel-stable-phase:Uploaded kernel-stable-phase-changed:Thursday, 05. July 2018 12:32 UTC
2018-07-05 12:32:11 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1780112 phase: Packaging kernel-stable-phase:Uploaded kernel-stable-phase-changed:Thursday, 05. July 2018 12:32 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1780112 phase: Uploaded
2018-07-05 13:02:08 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1780112 phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1780112 phase: Uploaded
2018-07-06 00:33:24 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2018-07-06 00:33:25 Brad Figg tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-2 kernel-sru-derivative-of-1780112 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-2 kernel-sru-derivative-of-1780112
2018-07-06 00:33:26 Brad Figg tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-2 kernel-sru-derivative-of-1780112 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-2 kernel-sru-derivative-of-1780112
2018-07-06 10:36:13 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2018-07-06 10:36:13 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2018-07-06 11:21:15 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2018-07-06 13:31:21 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2018-07-06 13:31:25 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2018-07-06 13:31:29 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2018-07-06 13:31:32 Brad Figg kernel-sru-workflow/security-signoff: status New In Progress
2018-07-06 13:31:33 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2018-07-06 13:31:38 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1780112 phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1780112 phase: Uploaded kernel-stable-phase-changed:Friday, 06. July 2018 13:31 UTC kernel-stable-phase:Promoted to proposed
2018-07-06 13:31:40 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1780112 phase: Uploaded kernel-stable-phase-changed:Friday, 06. July 2018 13:31 UTC kernel-stable-phase:Promoted to proposed This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1780112 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true
2018-07-06 21:31:12 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed Fix Released
2018-07-09 22:15:01 Steve Beattie kernel-sru-workflow/security-signoff: status In Progress Fix Released
2018-07-11 10:18:26 Po-Hsu Lin kernel-sru-workflow/regression-testing: status Confirmed Fix Released
2018-07-11 10:18:26 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2018-07-11 10:18:39 Po-Hsu Lin tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-2 kernel-sru-derivative-of-1780112 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-2 kernel-sru-derivative-of-1780112 regression-testing-passed
2018-07-11 14:47:47 Kleber Sacilotto de Souza marked as duplicate 1781068
2018-07-17 15:09:31 Stefan Bader changed duplicate marker 1781068 1782180
2018-07-20 15:44:31 Launchpad Janitor linux-kvm (Ubuntu Bionic): status Confirmed Fix Released
2018-09-10 11:06:04 Launchpad Janitor linux-kvm (Ubuntu): status Invalid Fix Released
2018-09-10 11:06:04 Launchpad Janitor cve linked 2018-10323
2018-09-10 11:06:04 Launchpad Janitor cve linked 2018-10840
2018-09-10 11:06:04 Launchpad Janitor cve linked 2018-10881
2018-09-10 11:06:04 Launchpad Janitor cve linked 2018-1108
2018-09-10 11:06:04 Launchpad Janitor cve linked 2018-11412
2018-09-10 11:06:04 Launchpad Janitor cve linked 2018-11506
2018-09-10 11:06:04 Launchpad Janitor cve linked 2018-12232
2018-09-10 11:06:04 Launchpad Janitor cve linked 2018-12233
2018-09-10 11:06:04 Launchpad Janitor cve linked 2018-12904
2018-09-10 11:06:04 Launchpad Janitor cve linked 2018-13094
2018-09-10 11:06:04 Launchpad Janitor cve linked 2018-13405
2018-09-10 11:06:04 Launchpad Janitor cve linked 2018-13406
2018-09-10 11:06:04 Launchpad Janitor cve linked 2018-3620
2018-09-10 11:06:04 Launchpad Janitor cve linked 2018-3646